Subject: Last Call: Corrections to 'A syntax for describing media feature sets' to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 27 Jul 1999 17:17:57 -0400

The IESG has received a request from the Content Negotiation (conneg)
Working Group to consider Corrections to 'A syntax for describing media
feature sets' <draft-ietf-conneg-feature-syntax-er-00.txt> as a
Proposed Standard.

This will update RFC 2533, currently a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by August 10, 1999.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-conneg-feature-syntax-er-00.txt